/* Breakpoint sizes */
.container {
  width: 1209px;
}
@media only screen and (max-width: 1024px) {
  .container {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    padding: 0 1rem;
  }
}
@media only screen and (max-width: 576px) {
  .container {
    padding: 0 2rem;
  }
}

@media only screen and (max-width: 767px) {
  html {
    font-size: 14px;
  }
}

@media only screen and (max-width: 576px) {
  html {
    font-size: 13px;
  }
}

body {
  font-family: "Nunito", sans-serif;
  color: #5b6770;
}

a {
  color: #5b6770;
  text-decoration: none;
  color: #5b6770;
}
a:hover {
  text-decoration: none;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Nunito", sans-serif;
  -webkit-text-fill-color: unset;
  -webkit-text-stroke-width: unset;
  -webkit-text-stroke-color: unset;
  letter-spacing: 0;
}

h1 {
  font-size: 2.375rem;
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 1.5rem;
  }
}

h2 {
  font-size: 1.875rem;
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 1.5rem;
  }
}

h4 {
  font-size: 1.125rem;
}
@media only screen and (max-width: 767px) {
  h4 {
    font-size: 1rem;
  }
}

p {
  font-size: 1.125rem;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  p {
    font-size: 1rem;
  }
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: auto;
  }
}

.newBtn {
  border-radius: 5px;
  background: #dc582a;
  display: inline-block;
  padding: 10px 24px;
  color: white;
  font-size: 0.875rem;
  border: solid 2px #dc582a;
  transition: all 0.3s ease-in-out;
}
.newBtn.transparent {
  background: none;
  border: solid 2px #dc582a;
  color: #dc582a;
}
.newBtn.transparent:hover {
  background: #dc582a;
  color: white;
}
.newBtn:hover {
  color: #dc582a;
  background: none;
}

.block {
  display: block;
}

.hideMobile {
  display: block;
}
@media only screen and (max-width: 767px) {
  .hideMobile {
    display: none;
  }
}

.hideDesktop {
  display: none;
}
@media only screen and (max-width: 767px) {
  .hideDesktop {
    display: block;
  }
}

/* Breakpoint sizes */
.container {
  width: 1209px;
}
@media only screen and (max-width: 1024px) {
  .container {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    padding: 0 1rem;
  }
}
@media only screen and (max-width: 576px) {
  .container {
    padding: 0 2rem;
  }
}

@media only screen and (max-width: 767px) {
  html {
    font-size: 14px;
  }
}

@media only screen and (max-width: 576px) {
  html {
    font-size: 13px;
  }
}

body {
  font-family: "Nunito", sans-serif;
  color: #5b6770;
}

a {
  color: #5b6770;
  text-decoration: none;
  color: #5b6770;
}
a:hover {
  text-decoration: none;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Nunito", sans-serif;
  -webkit-text-fill-color: unset;
  -webkit-text-stroke-width: unset;
  -webkit-text-stroke-color: unset;
  letter-spacing: 0;
}

h1 {
  font-size: 2.375rem;
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 1.5rem;
  }
}

h2 {
  font-size: 1.875rem;
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 1.5rem;
  }
}

h4 {
  font-size: 1.125rem;
}
@media only screen and (max-width: 767px) {
  h4 {
    font-size: 1rem;
  }
}

p {
  font-size: 1.125rem;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  p {
    font-size: 1rem;
  }
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: auto;
  }
}

.newBtn {
  border-radius: 5px;
  background: #dc582a;
  display: inline-block;
  padding: 10px 24px;
  color: white;
  font-size: 0.875rem;
  border: solid 2px #dc582a;
  transition: all 0.3s ease-in-out;
}
.newBtn.transparent {
  background: none;
  border: solid 2px #dc582a;
  color: #dc582a;
}
.newBtn.transparent:hover {
  background: #dc582a;
  color: white;
}
.newBtn:hover {
  color: #dc582a;
  background: none;
}

.block {
  display: block;
}

.hideMobile {
  display: block;
}
@media only screen and (max-width: 767px) {
  .hideMobile {
    display: none;
  }
}

.hideDesktop {
  display: none;
}
@media only screen and (max-width: 767px) {
  .hideDesktop {
    display: block;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 5.125rem 0;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  section {
    padding: 2rem 0rem 2rem 0rem;
  }
}
section .section-title {
  text-align: center;
  padding-bottom: 4rem;
}
@media only screen and (max-width: 767px) {
  section .section-title {
    padding: 0rem 0rem 2rem 0rem;
  }
}
section h1 {
  font-size: 2.375rem;
}
@media only screen and (max-width: 767px) {
  section h1 {
    font-size: 2rem !important;
    line-height: 1 !important;
  }
  section h1 br {
    display: none;
  }
}
section h2 {
  line-height: 1.5;
  margin-bottom: 1.75rem;
  padding-bottom: 0;
  color: #6787b7;
}
@media only screen and (max-width: 767px) {
  section h2 {
    margin: 0rem 0rem 1rem 0rem;
  }
  section h2 br {
    display: none;
  }
}
section h3 {
  line-height: 1.5;
  margin-bottom: 1.5rem;
  padding-bottom: 0;
  color: #6787b7;
}
section h3 span {
  display: block;
}
@media only screen and (max-width: 767px) {
  section h3 span {
    display: inline-block;
  }
}
@media only screen and (max-width: 767px) {
  section h3 {
    margin: 0rem 0rem 1rem 0rem;
  }
  section h3 br {
    display: none;
  }
}
section p {
  line-height: 1.5;
  letter-spacing: 0.29px;
}
@media only screen and (max-width: 767px) {
  section p br {
    display: none;
  }
}
section hr {
  width: 3rem;
  border-bottom: 0.25rem solid #dc582a;
  border-radius: 0.375rem;
  opacity: 1;
  margin: 1.75rem auto 0;
  max-width: 50%;
}
section .box {
  box-shadow: 0 17px 45px 2px rgba(198, 199, 201, 0.35);
}
section a {
  color: #6787b7;
}
section .readMore a {
  color: #6787b7;
  line-height: 1.5;
  font-size: 0.875rem;
}

/*--------------------------------------------------------------
# REQUEST A DEMO
--------------------------------------------------------------*/
.requestADemo {
  background: url(../images/requestdemopattern.svg) no-repeat bottom;
  background-size: cover;
  padding: 0;
  margin: 5rem 0 0;
}
.requestADemo.innerForm {
  background: linear-gradient(
    to bottom,
    white 0%,
    white 85%,
    #5264d6 85%,
    #5264d6 100%
  );
}
.requestADemo.innerForm .requestADemoWrap {
  padding: 65px 105px;
  background: #f3f8fe;
  border-top: none;
}
@media only screen and (max-width: 767px) {
  .requestADemo.innerForm .requestADemoWrap {
    padding: 35px 20px;
  }
}
.requestADemo.innerForm .requestADemoWrap h4 {
  font-size: 21px;
  font-weight: 800;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.24px;
}
.requestADemoWrap {
  width: 958px;
  border: solid 1px #f3f2f2;
  border-top: solid 0.75rem #dc582a;
  background: #f3f2f2;
  margin: auto;
  padding: 2.5rem;
  border-radius: 0.25rem 0.25rem 0 0;
}
@media only screen and (max-width: 1024px) {
  .requestADemoWrap {
    width: 100%;
  }
}
.requestADemoWrap hr {
  width: 63px;
  border-color: #1b365d;
}
.requestADemoWrap .seeWhy {
  font-size: 2.25rem;
  line-height: 1.42;
  font-weight: 300;
  color: #1b365d;
  margin: 40px 0 0;
}
.requestADemoWrap .seeWhy .mktoForm {
  width: unset !important;
}
.requestADemoWrap .seeWhy .mktoForm .mktoFormCol {
  width: 100%;
}
.requestADemoWrap .seeWhy .mktoForm .mktoLabel {
  display: flex;
  font-size: 18px;
  font-weight: 300 !important;
  line-height: 1;
  color: #1b365d;
  margin: 0 0 7px;
  width: unset !important;
  float: unset !important;
}
.requestADemoWrap .seeWhy .mktoForm .mktoLabel .mktoAsterix {
  padding: 0 5px 0 0;
  display: inline-block;
  order: 2;
  color: #1b365d;
}
.requestADemoWrap .seeWhy .mktoForm .mktoGutter,
.requestADemoWrap .seeWhy .mktoForm .mktoFieldWrap {
  float: unset;
}
.requestADemoWrap .seeWhy .mktoForm .mktoOffset,
.requestADemoWrap .seeWhy .mktoForm .mktoGutter {
  display: none;
}
.requestADemoWrap .seeWhy .mktoForm input[type="text"],
.requestADemoWrap .seeWhy .mktoForm input[type="url"],
.requestADemoWrap .seeWhy .mktoForm input[type="email"],
.requestADemoWrap .seeWhy .mktoForm input[type="tel"],
.requestADemoWrap .seeWhy .mktoForm input[type="number"],
.requestADemoWrap .seeWhy .mktoForm input[type="date"],
.requestADemoWrap .seeWhy .mktoForm textarea.mktoField,
.requestADemoWrap .seeWhy .mktoForm select.mktoField {
  width: 100% !important;
  padding: 14px 15px;
  font-size: 18px;
  border: solid 1px #1b365d;
  background-color: white;
  font-weight: 300 !important;
  margin: 0 0 20px;
  border-radius: 5px;
}
@media only screen and (max-width: 767px) {
  .requestADemoWrap .seeWhy .mktoForm input[type="text"],
  .requestADemoWrap .seeWhy .mktoForm input[type="url"],
  .requestADemoWrap .seeWhy .mktoForm input[type="email"],
  .requestADemoWrap .seeWhy .mktoForm input[type="tel"],
  .requestADemoWrap .seeWhy .mktoForm input[type="number"],
  .requestADemoWrap .seeWhy .mktoForm input[type="date"],
  .requestADemoWrap .seeWhy .mktoForm textarea.mktoField,
  .requestADemoWrap .seeWhy .mktoForm select.mktoField {
    height: 51px;
    line-height: 1;
  }
}
.requestADemoWrap .seeWhy select.mktoField {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  position: relative;
  background: url(../images/arrow.png) right center no-repeat;
}
.requestADemoWrap .seeWhy .mktoFormRow {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .requestADemoWrap .seeWhy .mktoFormRow {
    flex-wrap: wrap;
  }
}
.requestADemoWrap .seeWhy .mktoFormRow .mktoLabel {
  padding: 0;
}
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(1) .mktoFormCol,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(2) .mktoFormCol,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(3) .mktoFormCol,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(4) .mktoFormCol {
  width: calc(50% - 26px);
  margin: 0 0 20px;
}
@media only screen and (max-width: 767px) {
  .requestADemoWrap .seeWhy .mktoFormRow:nth-child(1) .mktoFormCol,
  .requestADemoWrap .seeWhy .mktoFormRow:nth-child(2) .mktoFormCol,
  .requestADemoWrap .seeWhy .mktoFormRow:nth-child(3) .mktoFormCol,
  .requestADemoWrap .seeWhy .mktoFormRow:nth-child(4) .mktoFormCol {
    width: 100%;
  }
}
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(1) .mktoFormCol + .mktoFormCol,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(2) .mktoFormCol + .mktoFormCol,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(3) .mktoFormCol + .mktoFormCol,
.requestADemoWrap
  .seeWhy
  .mktoFormRow:nth-child(4)
  .mktoFormCol
  + .mktoFormCol {
  margin: 0 0 0 26px;
}
@media only screen and (max-width: 767px) {
  .requestADemoWrap
    .seeWhy
    .mktoFormRow:nth-child(1)
    .mktoFormCol
    + .mktoFormCol,
  .requestADemoWrap
    .seeWhy
    .mktoFormRow:nth-child(2)
    .mktoFormCol
    + .mktoFormCol,
  .requestADemoWrap
    .seeWhy
    .mktoFormRow:nth-child(3)
    .mktoFormCol
    + .mktoFormCol,
  .requestADemoWrap
    .seeWhy
    .mktoFormRow:nth-child(4)
    .mktoFormCol
    + .mktoFormCol {
    margin: 0;
  }
}
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(5) .mktoFieldWrap,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(6) .mktoFieldWrap {
  display: flex;
  margin: 40px auto 0;
  width: 80%;
}
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(5) .mktoFieldWrap input,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(5) .mktoFieldWrap .mktoAsterix,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(6) .mktoFieldWrap input,
.requestADemoWrap
  .seeWhy
  .mktoFormRow:nth-child(6)
  .mktoFieldWrap
  .mktoAsterix {
  display: none !important;
}
.requestADemoWrap
  .seeWhy
  .mktoFormRow:nth-child(5)
  .mktoFieldWrap
  .mktoCheckboxList,
.requestADemoWrap
  .seeWhy
  .mktoFormRow:nth-child(6)
  .mktoFieldWrap
  .mktoCheckboxList {
  order: 1;
  width: 50px !important;
  padding: 0;
}
.requestADemoWrap
  .seeWhy
  .mktoFormRow:nth-child(5)
  .mktoFieldWrap
  .mktoCheckboxList
  label,
.requestADemoWrap
  .seeWhy
  .mktoFormRow:nth-child(6)
  .mktoFieldWrap
  .mktoCheckboxList
  label {
  border: 2px solid #1b365d;
  height: 31px;
  margin: 0;
  position: relative;
  width: 31px !important;
}
.requestADemoWrap
  .seeWhy
  .mktoFormRow:nth-child(5)
  .mktoFieldWrap
  .mktoCheckboxList
  input[type="checkbox"]:checked
  + label::before,
.requestADemoWrap
  .seeWhy
  .mktoFormRow:nth-child(6)
  .mktoFieldWrap
  .mktoCheckboxList
  input[type="checkbox"]:checked
  + label::before {
  background: none;
  border-radius: 0;
  border: 3px solid #1b365d;
  border-top: 0;
  border-left: 0;
  box-shadow: none;
  content: "";
  display: block;
  left: 0;
  margin: 3px 9px;
  height: 18px;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 10px;
}
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(5) .mktoFieldWrap .mktoLabel,
.requestADemoWrap .seeWhy .mktoFormRow:nth-child(6) .mktoFieldWrap .mktoLabel {
  order: 2;
  width: 100% !important;
  font-size: 12px;
  line-height: 1.3;
  font-weight: 500 !important;
  color: #1b365d;
}
.requestADemoWrap .seeWhy .mktoButtonRow {
  text-align: center;
  width: 100%;
}
.requestADemoWrap .seeWhy .mktoButtonRow .mktoSimple {
  margin: unset !important;
}
.requestADemoWrap .seeWhy .mktoButtonRow .mktoSimple .mktoButton {
  width: 206px !important;
  height: 48px !important;
  background-image: unset !important;
  border-radius: 11px;
  border: solid 1px #1b365d !important;
  background-color: #1b365d !important;
  font-size: 24px !important;
  font-weight: 600;
  line-height: 1;
  color: white;
}

/*--------------------------------------------------------------
# CUSTOMER STORIES
--------------------------------------------------------------*/
.customerStories .section-title {
  padding: 0;
}

.customerStories h3 {
  font-size: 1.75rem;
  line-height: 1.5;
}

.customerStories h4 {
  line-height: 1.5;
  color: #093266;
  font-weight: 800;
  margin: 0 0 0.875rem;
}

.customerStories .slide ul {
  padding: 50px 0;
}
@media only screen and (max-width: 767px) {
  .customerStories .slide ul {
    padding: 50px 0 0;
  }
}
.customerStories .slide ul li {
  width: 80%;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .customerStories .slide ul li {
    width: 100%;
    box-shadow: none;
  }
}
.customerStories .slide ul li .slideContent {
  padding: 2rem 0 0 2rem;
  width: 60%;
}
@media only screen and (max-width: 767px) {
  .customerStories .slide ul li .slideContent {
    padding: 0 3rem;
    text-align: center;
    width: 100%;
  }
}
.customerStories .slide ul li .slideContent img {
  padding: 0 0 1rem;
}
@media only screen and (max-width: 767px) {
  .customerStories .slide ul li .slideContent img {
    padding: 0 0 1.5rem;
  }
}
.customerStories .slide ul li .slideContent p {
  font-weight: bold;
  line-height: 1.5;
  color: #093266;
  font-size: 1.1rem;
  letter-spacing: 0;
}
.customerStories .slide ul li .slideContent .member {
  color: #6787b7;
  margin: 1.875rem 0 0;
  font-size: 0.875rem;
  font-weight: 300;
}
.customerStories .slide ul li .slideContent a {
  font-weight: bold;
  letter-spacing: 0.25px;
  color: #6787b7;
}
.customerStories .slide ul li .img {
  height: 100%;
  right: 6%;
}
.customerStories .slide ul li .img img {
  height: 100%;
}
@media only screen and (max-width: 767px) {
  .customerStories .slide ul li .img {
    display: none;
  }
}

.customerStories .readMore {
  text-align: right;
  margin: 2.5rem auto 0;
  border-bottom: 2px solid #e0e4e9;
  width: 80%;
}
.customerStories .readMore a {
  line-height: 3.5;
}

/*--------------------------------------------------------------
# Keyframe
--------------------------------------------------------------*/
.carousel-control-next-icon,
.carousel-control-prev-icon {
  background: none !important;
  width: 20px;
  height: 20px;
  border: 1px solid #6787b7;
  border-right: none;
  border-bottom: none;
  transform: rotate(-45deg);
}

.carousel-control-next-icon {
  transform: rotate(135deg);
}

/*--------------------------------------------------------------
# Circular Image for Inner template
--------------------------------------------------------------*/
.circularImg .circular--portrait {
  border-radius: 50%;
  width: 550px;
  height: 550px;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  .circularImg .circular--portrait {
    width: 170px;
    height: 170px;
  }
}
@media only screen and (max-width: 767px) {
  .circularImg .circular--portrait {
    width: 340px;
    height: 340px;
  }
}
.circularImg .circular--portrait::after {
  position: absolute;
  content: "";
  width: 500px;
  height: 500px;
  border: 2px dashed #dc582a;
  top: 20px;
  right: 70px;
  border-radius: 50%;
}
@media only screen and (max-width: 1024px) {
  .circularImg .circular--portrait::after {
    width: 150px;
    height: 150px;
    top: 10px;
    right: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .circularImg .circular--portrait::after {
    width: 300px;
    height: 300px;
    top: 10px;
    right: 50px;
  }
}
.circularImg .circular--portrait img {
  width: 500px;
  height: 500px;
  border-radius: 50%;
}
@media only screen and (max-width: 1024px) {
  .circularImg .circular--portrait img {
    width: 150px !important;
    height: 150px;
  }
}
@media only screen and (max-width: 767px) {
  .circularImg .circular--portrait img {
    width: 300px !important;
    height: 300px;
  }
}

/*--------------------------------------------------------------
# Keyframe
--------------------------------------------------------------*/
@keyframes spin {
  100% {
    transform: rotate(1turn);
  }
}

@keyframes shakeUp {
  0%,
  100% {
    left: 0;
    top: 234px;
  }
  30% {
    left: -10px;
    top: 244px;
  }
  60% {
    left: -20px;
    top: 254px;
  }
  90% {
    left: 0;
    top: 234px;
  }
}

@keyframes shakeUp2 {
  0%,
  100% {
    left: 0;
    top: 64px;
  }
  30% {
    left: -10px;
    top: 74px;
  }
  60% {
    left: -20px;
    top: 84px;
  }
  90% {
    left: 0;
    top: 64px;
  }
}

@keyframes shakeUp3 {
  0%,
  100% {
    left: 0;
    top: 0;
  }
  25% {
    left: -10px;
    top: 24px;
  }
  50% {
    left: -20px;
    top: 34px;
  }
  75% {
    left: 0;
    top: 24px;
  }
}

@keyframes clipMe {
  0%,
  100% {
    clip: rect(0px, 220px, 2px, 0px);
  }
  25% {
    clip: rect(0px, 2px, 220px, 0px);
  }
}

@keyframes bgdelay {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Breakpoint sizes */
.container {
  width: 1209px;
}
@media only screen and (max-width: 1024px) {
  .container {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    padding: 0 1rem;
  }
}
@media only screen and (max-width: 576px) {
  .container {
    padding: 0 2rem;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 1rem 0;
  background: white;
  transition: all 0.3 ease-in-out;
}
@media only screen and (max-width: 767px) {
  #header {
    padding: 0 0 1rem;
    z-index: 999;
    background: transparent;
    width: 150px;
  }
}
#header .logo {
  transition: all 0.3 ease-in-out;
}
@media only screen and (max-width: 767px) {
  #header .logo {
    padding: 10px 0 0;
  }
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 160px;
  transition: all 0.3 ease-in-out;
}
@media only screen and (max-width: 767px) {
  #header .logo img {
    width: 90px;
  }
}
#header.header-scrolled {
  padding: 0.5rem 0;
}
@media only screen and (max-width: 767px) {
  #header.header-scrolled .logo {
    padding: 0;
  }
}
#header.header-transparent {
  background: white;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
@media only screen and (max-width: 767px) {
  .topNav {
    position: absolute;
    top: 12px;
    right: 20px;
    z-index: 999;
    display: none !important;
  }
}

.topNav ul {
  display: flex;
  list-style: none;
  justify-content: flex-end;
  margin: 0;
}
.topNav ul li {
  margin: 0 5px;
  padding: 0.625rem 0.9375rem 0.625rem 0.9375rem;
}
@media only screen and (max-width: 767px) {
  .topNav ul li {
    font-size: 0.8125rem;
    margin: 0;
    padding: 0.3125rem 0.625rem 0.3125rem 0.625rem;
  }
  .topNav ul li img {
    width: 15px;
  }
}
.topNav ul li .login {
  position: relative;
}
.topNav ul li .login .dropdown {
  position: absolute;
  background: white;
  top: 24px;
  right: unset;
  left: 0;
  box-shadow: 0 15px 9px 0 rgba(46, 46, 46, 0.17);
}
.topNav ul li .login .dropdown .dropdown-label {
  color: #1b365d;
  border: none;
}
.topNav ul li .login .dropdown ul {
  flex-wrap: wrap;
  justify-content: flex-start;
}
.topNav ul li .login .dropdown ul li {
  padding: 0;
  border: none;
}
.topNav ul li .login .dropdown ul li a {
  color: #1b365d !important;
}

.overlay {
  position: absolute;
  background-image: linear-gradient(
    to bottom,
    rgba(13, 54, 113, 0.5),
    rgba(27, 54, 93, 0.21) 48%,
    rgba(247, 247, 247, 0.01)
  );
  height: 100%;
  width: 100%;
  left: 0;
  animation: bgdelay 2s forwards ease-in-out;
  z-index: 10;
  display: none;
}

.nav-menu {
  position: relative;
  z-index: 9;
}
.nav-menu ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu ul li {
  position: relative;
  white-space: nowrap;
}
.nav-menu ul li a {
  display: block;
  position: relative;
  color: #1b365d;
  padding: 12px 15px;
  transition: 0.3s;
  font-size: 1rem;
}
.nav-menu ul li a:hover {
  text-decoration: none;
}
.nav-menu
  #mega-menu-wrap-max_mega_menu_1
  #mega-menu-max_mega_menu_1
  > li.mega-menu-item.mega-requestDemo {
  background: #dc582a;
  border-radius: 7px;
  margin: 0;
  padding: 0;
  font-weight: bold;
}
.nav-menu
  #mega-menu-wrap-max_mega_menu_1
  #mega-menu-max_mega_menu_1
  > li.mega-menu-item.mega-requestDemo
  a {
  color: #fff;
}
.nav-menu
  #mega-menu-wrap-max_mega_menu_1
  #mega-menu-max_mega_menu_1
  > li.mega-menu-item.mega-requestDemo:hover {
  background: #1b365d;
  color: #fff;
}
.nav-menu
  #mega-menu-wrap-max_mega_menu_1
  #mega-menu-max_mega_menu_1
  > li.mega-menu-flyout
  ul.mega-sub-menu {
  padding: 0 0 35px;
  box-shadow: 0 15px 9px 0 rgba(46, 46, 46, 0.17);
  translate: unset !important;
  animation: unset !important;
  transition: unset !important;
  transform: unset !important;
  top: 40px;
}
.nav-menu
  #mega-menu-wrap-max_mega_menu_1
  #mega-menu-max_mega_menu_1
  > li.mega-menu-flyout
  ul.mega-sub-menu:hover {
  translate: unset !important;
  animation: unset !important;
  transition: unset !important;
  transform: unset !important;
}
.nav-menu
  #mega-menu-wrap-max_mega_menu_1
  #mega-menu-max_mega_menu_1
  > li.mega-menu-flyout
  ul.mega-sub-menu
  > li.heading
  a {
  font-size: 14px;
  font-weight: 800 !important;
  letter-spacing: 0.47px;
  text-transform: uppercase;
}
.nav-menu
  #mega-menu-wrap-max_mega_menu_1
  #mega-menu-max_mega_menu_1
  > li.mega-menu-flyout
  ul.mega-sub-menu
  li.mega-menu-item
  a.mega-menu-link {
  padding: 11px 37px 11px 54px;
  line-height: 1;
}

/* Mobile Navigation */
@media only screen and (max-width: 767px) {
  nav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 988;
  }
  nav #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle {
    background: transparent;
    height: 50px;
  }
  nav
    #mega-menu-wrap-max_mega_menu_1
    .mega-menu-toggle
    .mega-toggle-blocks-left,
  nav
    #mega-menu-wrap-max_mega_menu_1
    .mega-menu-toggle
    .mega-toggle-blocks-center {
    display: none;
  }
  nav
    #mega-menu-wrap-max_mega_menu_1
    .mega-menu-toggle
    .mega-toggle-blocks-right {
    position: absolute;
    right: 0;
    top: 12px;
  }
  nav
    #mega-menu-wrap-max_mega_menu_1
    .mega-menu-toggle
    .mega-toggle-block-2
    .mega-toggle-animated-inner {
    width: 24px;
    right: 0;
    background: #1b365d;
  }
  nav
    #mega-menu-wrap-max_mega_menu_1
    .mega-menu-toggle
    .mega-toggle-block-2
    .mega-toggle-animated-inner::after,
  nav
    #mega-menu-wrap-max_mega_menu_1
    .mega-menu-toggle
    .mega-toggle-block-2
    .mega-toggle-animated-inner::before {
    width: 24px;
    background: #1b365d;
  }
  nav
    #mega-menu-wrap-max_mega_menu_1
    .mega-menu-toggle
    > li.mega-menu-flyout
    ul.mega-sub-menu
    li.mega-menu-item:first-child
    > a.mega-menu-link {
    font-weight: 800;
  }
  nav
    #mega-menu-wrap-max_mega_menu_1
    .mega-menu-toggle.mega-menu-open
    + #mega-menu-max_mega_menu_1 {
    height: 100vh;
  }
}

nav.mobile-nav.header-scrolled {
  background: white;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
  background: #1b365d;
  padding: 3.125rem 0 4.5rem;
}
footer .col,
footer .foot-widget {
  width: calc(100% / 6);
  flex: unset;
}
@media only screen and (max-width: 767px) {
  footer .col,
  footer .foot-widget {
    width: 100%;
  }
}
footer .socialIcon {
  padding: 1.125rem 0 0;
}
footer .socialIcon img {
  padding: 0 0.5rem;
}
footer a {
  color: white;
}
footer a:hover {
  color: white;
}
footer h4 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.28;
  margin: 0 0 1rem;
}
footer ul li {
  line-height: 1.64;
  font-size: 0.875rem;
}
footer ul li a {
  color: #6787b7;
}
footer ul li a:hover {
  color: white;
}
footer .bottomLink {
  margin: 1.75rem 0 0;
  padding: 1.75rem 0 0;
  border-top: 1px solid #dc582a;
  font-size: 0.75rem;
  justify-content: space-around;
}
footer .bottomLink a {
  text-decoration: underline;
}

/*--------------------------------------------------------------
# Mobile
--------------------------------------------------------------*/
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 22px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

/*--------------------------------------------------------------
# InnerPage top Slide
--------------------------------------------------------------*/
.innerPageTop {
  padding: 13rem 0 6rem 0;
  background: url(../images/innerbg.svg) no-repeat bottom;
  text-align: center;
  background-size: cover;
}
@media only screen and (max-width: 767px) {
  .innerPageTop {
    padding: 8rem 0 3rem 0;
    background-size: cover;
  }
}
.innerPageTop h3 {
  font-size: 1rem;
  font-weight: 800;
  line-height: 1.31;
  letter-spacing: 0.18px;
  color: #5264d6;
}
.innerPageTop h1 {
  font-size: 2.375rem;
  font-weight: 600;
  line-height: 1.18;
  text-align: center;
  color: #1b365d;
  margin: 0 0 1.25rem;
  text-transform: none;
}
.innerPageTop hr {
  border-radius: 6px;
  border-color: #5264d6;
  width: 220px;
}

/*--------------------------------------------------------------
# For older Template
--------------------------------------------------------------*/
.page-top {
  background: linear-gradient(to bottom, #ffffff 0%, #eef5ff 100%);
  padding: 0 0 35px;
}
@media only screen and (max-width: 767px) {
  .page-top {
    background: linear-gradient(to bottom, #ffffff 0%, #eef5ff 100%) !important;
    padding: unset;
    margin-top: 62px !important;
    min-height: unset;
  }
  .page-top::before {
    content: unset;
  }
}
.page-top .v-set {
  min-height: 175px;
}
@media only screen and (max-width: 767px) {
  .page-top .v-set {
    min-height: unset;
  }
}
.page-top .v-set h1 {
  font-size: 50px;
  line-height: 1.2;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 130px 0 0 0;
  background: linear-gradient(to bottom, #ffffff 0%, #eef5ff 100%);
}
@media only screen and (max-width: 767px) {
  #hero {
    padding: 70px 0 0 0;
    position: unset;
    height: 100vh;
  }
}
@media only screen and (max-width: 767px) {
  #hero .container {
    padding: 0;
    text-align: center;
  }
}
#hero h1 {
  margin: 0 0 2.25rem 0;
  line-height: 1.3;
  letter-spacing: 0.3px;
  font-size: 1.625rem;
  color: #6787b7;
  height: 70px;
}
@media only screen and (max-width: 767px) {
  #hero h1 {
    line-height: 1.3 !important;
    font-size: 1.625rem !important;
    margin: 0 0 1.25rem 0;
  }
}
#hero h2 {
  color: #1b365d;
  margin: 0 0 3.75rem 0;
  font-size: 2.25rem;
  font-weight: 800;
  height: 70px;
}
@media only screen and (max-width: 767px) {
  #hero h2 {
    margin: 0 0 2.75rem 0;
    line-height: 1.3 !important;
    font-size: 2rem !important;
  }
}
#hero .newBtn {
  margin: 0 1rem 0 0;
}
#hero .hero-img img {
  width: 100%;
}
#hero::after {
  content: "";
  position: absolute;
  width: 70px;
  height: 37px;
  border-radius: 0 31px 31px 0;
  background-color: rgba(216, 226, 240, 0.23);
  top: 234px;
  left: 0;
  animation: shakeUp 7s infinite ease-in-out;
}
#hero::before {
  content: "";
  position: absolute;
  width: 80px;
  height: 37px;
  border-radius: 0 31px 31px 0;
  border: dashed 1px #dc582a;
  top: 217px;
  left: -1px;
  transform-origin: center left;
  animation: clipMe 4s linear infinite;
}
@media only screen and (max-width: 767px) {
  #hero #myCarousel {
    height: calc(100vh - 70px);
    position: unset;
  }
}
#hero #myCarousel.carousel-fade .carousel-inner .carousel-item {
  transition: unset;
}
#hero #myCarousel .carousel-inner {
  height: 495px;
  display: flex;
  align-items: end;
  bottom: -52px;
}
@media only screen and (max-width: 767px) {
  #hero #myCarousel .carousel-inner {
    height: auto;
    bottom: 0;
    padding: 0;
    text-align: center;
  }
}
#hero #myCarousel .carousel-inner .carousel-item .row {
  align-items: center;
}
@media only screen and (max-width: 767px) {
  #hero #myCarousel .carousel-inner .carousel-item .row .col-lg-7 {
    max-height: calc(50vh - 35px);
  }
}
#hero #myCarousel .carousel-inner .carousel-item .row .col-lg-5 {
  padding-bottom: 150px;
}
@media only screen and (max-width: 767px) {
  #hero #myCarousel .carousel-inner .carousel-item .row .col-lg-5 {
    padding: 30px 20px 20px;
    max-height: calc(50vh - 35px);
  }
}

@keyframes progress {
  100% {
    right: 0;
  }
}
#hero #myCarousel .carousel-indicators {
  margin: 0;
  justify-content: flex-start;
  bottom: 90px;
  position: relative;
  display: block;
  /* &::before {
        content: "";
        height: 10px;
        width: 10px;
        border-radius: 50%;
        background: $purple;
        top: 10px;
        left: -5px;
        position: absolute;
        z-index: 99;
      } */
}
@media only screen and (max-width: 767px) {
  #hero #myCarousel .carousel-indicators {
    bottom: 0;
  }
}
#hero #myCarousel .carousel-indicators li {
  position: relative;
  display: inline-block;
  border: none;
  width: 33px;
  height: 2px;
  border: 1px solid rgba(82, 100, 214, 0.5);
  padding-left: 3px;
  padding-right: 3px;
  background: #d8e2f0;
  margin: 0 6px;
  opacity: 1;
  border-radius: 6px;
  /*       &::after {
          content: "";
          height: 10px;
          width: 10px;
          border-radius: 50%;
          background: #d8e2f0;
          top: -3px;
          right: 0;
          position: absolute;
        } */
  /*    &.passed {
          position: relative;
          &::after {
            background: $purple;
            transition: all 0.75s ease-in-out;
          }
        } */
}
#hero #myCarousel .carousel-indicators li.active {
  width: 33px;
  background: rgba(82, 100, 214, 0.3);
  position: relative;
  /*   &::after {
            background: #d8e2f0;
          } */
}
#hero #myCarousel .carousel-indicators li.active:focus {
  background: rgba(82, 100, 214, 0.3);
}
#hero #myCarousel .carousel-indicators li.active::before {
  position: absolute;
  display: inline-block;
  height: 2px;
  background: #5264d6;
  content: "";
  top: 0;
  left: 0;
  right: 100%;
  bottom: 0;
  animation: progress 7s forwards 0s;
}
#hero #myCarousel .carousel-indicators li.active ~ li {
  background: #d8e2f0;
}
#hero #myCarousel .carousel-indicators li.passed {
  background: #5264d6;
}
#hero .hero-img video {
  width: 100%;
  min-height: 478px;
}
@media only screen and (max-width: 767px) {
  #hero .hero-img video {
    min-height: auto;
  }
}

/*--------------------------------------------------------------
# LOGO SECTION
--------------------------------------------------------------*/
.logoSection {
  background: #5264d6;
  padding: 60px 0 70px;
  text-align: center;
  color: white;
  width: 100%;
  position: relative;
  z-index: 99;
}
@media only screen and (max-width: 767px) {
  .logoSection {
    padding: 30px 0;
  }
}
.logoSection h3 {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0.33px;
  text-align: center;
  color: #f3f2f2;
  margin: 0 0 2.625rem;
}
@media only screen and (max-width: 767px) {
  .logoSection h3 {
    font-size: 1.75rem;
    line-height: 1.3;
  }
}
.logoSection img {
  padding: 0.75rem 0.2rem;
  max-width: 148px;
}

/*--------------------------------------------------------------
# WHY DYNATA
--------------------------------------------------------------*/
.whyDynata {
  padding: 2.5rem 0 5rem;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .whyDynata {
    padding: 2.5rem 20px 5rem;
  }
}
.whyDynata::after {
  content: "";
  position: absolute;
  width: 70px;
  height: 37px;
  border-radius: 0 31px 31px 0;
  background-color: rgba(216, 226, 240, 0.23);
  top: 64px;
  left: 0;
  animation: shakeUp2 7s infinite ease-in-out;
}
.whyDynata .whyDynataWrapper {
  width: 80%;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .whyDynata .whyDynataWrapper {
    width: 100%;
  }
}
.whyDynata .whyDynataWrapper p {
  margin: 0 0 2rem;
}
@media only screen and (max-width: 767px) {
  .whyDynata .whyDynataWrapper a {
    font-size: 12px;
  }
}
.whyDynata .whyDynataWrapper .factFigure {
  padding: 4.5rem 0 0 9rem;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 1.8px;
  color: #1b365d;
}
@media only screen and (max-width: 767px) {
  .whyDynata .whyDynataWrapper .factFigure {
    padding: 2.5rem 0 0;
  }
}
.whyDynata .whyDynataWrapper .factFigure li {
  position: relative;
  margin: 0 0 2rem;
}
.whyDynata .whyDynataWrapper .factFigure li hr {
  margin: 0 0 0.875rem;
  border-color: #1b365d;
}
.whyDynata .whyDynataWrapper .factFigure li span {
  font-weight: 300;
  letter-spacing: 0;
  font-size: 1.25rem;
}
.whyDynata .whyDynataWrapper .factFigure li:nth-child(2) hr {
  border-color: #dc582a;
}
.whyDynata .whyDynataWrapper .factFigure li:nth-child(3) hr {
  border-color: #5264d6;
}

/*--------------------------------------------------------------
# Powerful Data. 
--------------------------------------------------------------*/
.powerFullData {
  background: #093266;
  text-align: center;
  padding: 2.5rem 0 3.75rem;
  color: white;
}
@media only screen and (max-width: 767px) {
  .powerFullData {
    padding: 2.5rem 20px 3.75rem;
  }
}
.powerFullDataWrap {
  width: 510px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .powerFullDataWrap {
    width: 100%;
  }
}
.powerFullDataWrap h2 {
  color: white;
  margin: 0 0 1.625rem;
}
.powerFullDataWrap p {
  font-weight: 300;
  margin: 0 0 1.25rem;
  letter-spacing: 0;
}
.powerFullDataWrap a {
  color: white;
  margin: 0 auto;
  padding: 0.75rem 1.25rem;
  border-radius: 0.25rem;
  border: 1px solid white;
  display: inline-block;
  font-size: 0.75rem;
}

/*--------------------------------------------------------------
# POWERED BY DYNATA
--------------------------------------------------------------*/
.poweredByDynata {
  padding: 7.5rem 0;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .poweredByDynata {
    padding: 3.5rem 0;
  }
}
.poweredByDynata .bgImg {
  position: absolute;
  left: 0;
  top: 0;
  animation: shakeUp3 7s infinite ease-in-out;
  width: 80%;
}
.poweredByDynata h3 {
  color: #6787b7;
}
.poweredByDynata p {
  padding: 1.25rem 0;
}
@media only screen and (max-width: 767px) {
  .poweredByDynata .col-sm-12 {
    margin: 0 0 50px;
  }
}
.poweredByDynata .box {
  box-shadow: 0 25px 50px 0 rgba(78, 81, 144, 0.07);
  width: 281px;
  transition: all 0.2s ease-in-out;
}
@media only screen and (max-width: 767px) {
  .poweredByDynata .box {
    width: 100%;
  }
}
.poweredByDynata .box + .box {
  margin: 3rem 0 0;
}
@media only screen and (max-width: 767px) {
  .poweredByDynata .box img {
    width: 100%;
  }
}
.poweredByDynata .box .content {
  padding: 1.625rem 1.875rem 0.875rem 2.5rem;
}
.poweredByDynata .box .content h5 {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.56;
}
.poweredByDynata .box .content h5 a {
  color: #1b365d;
}
.poweredByDynata .box .content hr {
  margin: 0.625rem 0;
}
.poweredByDynata .box .content small {
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 2.33;
  letter-spacing: normal;
  color: #6787b7;
}
.poweredByDynata .box:hover {
  transform: scale(1.05);
}

/*--------------------------------------------------------------
# test
--------------------------------------------------------------*/
/* New Header CSS */

#hero #myCarousel .carousel-inner {
  height: 620px;
  bottom: -40px;
}

#hero h1 {
  color: #6787b7;
  font-size: 2.125rem;
  font-weight: bold;
  height: auto;
  margin: 3rem 0 0;
  text-align: center;
  text-transform: unset;
}
#hero h1 span {
  height: auto;
  margin: 0;
  color: #6787b7;
  font-size: 2.125rem;
  font-weight: 400;
  text-align: center;
  display: block;
}
#hero h4 {
  color: #1b365d;
  font-weight: bold;
  font-size: 1.375rem;
  line-height: 2.1875rem;
  margin-bottom: 4rem;
}
#hero h4 span {
  display: block;
}

#hero #myCarousel .carousel-indicators {
  bottom: 45px !important;
  float: right;
  margin-right: 12% !important;
}
@media only screen and (max-width: 1025px) {
  #hero .hero-img video {
    min-height: auto !important;
  }
  #hero #myCarousel .carousel-indicators {
    margin-right: 6% !important;
  }
}
@media only screen and (max-width: 980px) {
  #hero h1 span {
    display: unset;
  }
  #hero,
  #hero #myCarousel {
    height: auto !important;
  }
  #hero #myCarousel .carousel-inner .carousel-item .row .col-lg-7 {
    max-height: unset;
  }
  #hero #myCarousel .carousel-inner {
    height: 900px;
    bottom: 0px;
  }
  #hero h1,
  #hero h1 span {
    font-size: 1.8rem !important;
    margin: 10px;
    font-weight: normal !important;
  }
  #hero h4,
  #hero #myCarousel .carousel-inner .carousel-item .row .col-lg-5 {
    text-align: center;
  }
  #hero h4 {
    margin-bottom: 2rem;
  }
  #hero #myCarousel .carousel-indicators {
    float: unset;
    margin-right: auto !important;
    text-align: center;
  }
  #hero h4 span {
    display: inline-block;
  }
}
@media only screen and (max-width: 767px) {
  #hero #myCarousel .carousel-inner {
    align-items: flex-start;
  }
  #hero #myCarousel .carousel-inner {
    height: auto;
  }
  #hero #myCarousel .carousel-indicators {
    bottom: 0px !important;
    margin-top: 2rem;
  }
  #hero #myCarousel .carousel-inner .carousel-item .row .col-lg-5 {
    padding: 0px;
  }
  #hero h4 {
    margin: 1rem;
  }
}
@media only screen and (max-width: 400px) {
  #hero #myCarousel .carousel-indicators {
    bottom: 0px !important;
    margin-top: 0rem;
  }
}

.whyDynata .whyDynataWrapper .factFigure {
  padding: 4.5rem 0 0 5rem;
}
.home .whyDynata {
  background: url(../images/innerbg.svg) no-repeat bottom;
  background-size: auto;
  background-size: cover;
}
.whyDynata .whyDynataWrapper .factFigure li:nth-child(4) hr {
  border-color: #f2c75c;
}
.whyDynata .whyDynataWrapper {
  width: 96%;
}
